body, html{
	width: 100%;
	height: 100%;
	margin: 0px;
	font-family: 'Roboto Condensed', sans-serif;
}
body{
	background-size: cover;
	background-image: url('../images/laguna.JPG');
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.main_contain{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	display: flex;
	align-items: center;
}
.horizontal_contain{
	width: 90%;
	background: rgba(255, 255, 255, 0.95);
	display: flex;
	flex-wrap: wrap;
	padding: 2% 5%;
	align-items: center;
	margin: 40px 0px;
}
.texto{
	text-align: :center;
	display: flex;
	flex-wrap: wrap;
	flex: 1 0 54%;
	padding: 3%;
}
.logo{
	padding: 20px 0px;
	flex: 1 0 100%;
}
.logo img{
	flex: 1 0 100%;
	max-width: 200px;
}
span{
	text-align: left;
	font-weight: bold;
	font-size:1.1em;
	flex: 1 0 100%;
	color: #2E3166;
}
.texto p{
	color: #5C5D66;
	text-align: justify;
	flex: 1 0 50%;
}
.formulario_contain{
	margin: 0px auto;
	padding: 3%;
	flex: 1 0 34%;
	min-width: 200px;
}
.formulario_contain h2{
	font-size: 1em;
	color: #2E3166;
}
.formulario_ingreso{
	width: 100%;
}
.formulario_ingreso input{
	width: 94%;
	padding: 3%;
	margin-bottom: 10px;
	color: #404496;
	border:1px solid #CCCCCC;
}
#entrar{
	width: 92%;
	padding: 4%;
	margin: 0px;
	background-color: #ccc;
	border:none;
	color: #fff;
	text-align: center;
	border:1px solid #CCCCCC;
}
#entrar:hover{
	background-color: #2E3166;
	transition: 0.7s;
	cursor: pointer;
}
#aviso{
	margin: 2% 0px;
	color: #A60201;
	display: none;
}
.contacto{
	width: 95%;
	margin: 0px auto;
	text-align: center;
	padding-top: 20px;
	margin-top: 2.5%;
	border-top: 1px solid #C9CCCC;
}
#credito{
	margin: 0px;
}
#credito a{
	text-decoration: none;
	color: #999;
}
#credito span{
	color: #999;
}
